@charset "UTF-8";

/*--------------------------------------------------------------------
=== [TOPページ] ====================================
 -------------------------------------------------------------------*/
 
#catArea {
	 background-image:url(../../img/top/main_img.jpg);
	 background-repeat:no-repeat;
	 background-position: center;
	 min-height:432px;
	 position:relative;
	 text-align:center;
	 margin-top:20px;
 }
 
 #contentsArea {
	 text-align:center;
	 margin-top:128px;
	 background-image:url(../../img/base/bg_pattern.jpg);
	 padding:40px 0 70px 0;
 }
 
 #contentsArea h3 {
	 margin-bottom:30px;
 }
 
 #contentsArea .innerWrapp ul {
	 overflow:hidden;
 }
 
 #contentsArea .innerWrapp li {
	 float:left;
	 margin:0 13px;
 }

 #contentsArea .innerWrapp li figure {
	position: relative;
	overflow: hidden;}

 #contentsArea .innerWrapp li.bnr01 figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-image:url(../../img/top/contents_bnr01_on.png);
	-webkit-transition: .2s;
	transition: .2s;
	opacity: 0;
}

 #contentsArea .innerWrapp li.bnr02 figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-image:url(../../img/top/contents_bnr02_on.png);
	-webkit-transition: .2s;
	transition: .2s;
	opacity: 0;
}

 #contentsArea .innerWrapp li.bnr03 figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-image:url(../../img/top/contents_bnr03_on.png);
	-webkit-transition: .2s;
	transition: .2s;
	opacity: 0;
}

 #contentsArea .innerWrapp li figure:hover figcaption {
	opacity: 1;
}

 #contentsArea .innerWrapp li figure .txt {
	 color:#FFF;
	 font-size:12px;
	 width:210px;
	 margin:80px auto 0 auto;
	 text-align:left;
	 line-height:1.6;
 }
 
  #contentsArea .innerWrapp li figure .btn a {
	  display:block;
	  width:200px;
	  font-size:14px;
	  border:1px solid #FFF;
	  border-radius:20px;
	  line-height:30px;
	  margin:0 auto;
	  position:absolute;
	  bottom:20px;
	  left:42px;
  }
  
  #contentsArea .innerWrapp li figure .btn a:link,#contentsArea .innerWrapp li figure .btn a:visited {
	  color:#FFF;
  }
 
 
 /*--------------------------------------------------------------------
=== [サブページ] ====================================
 -------------------------------------------------------------------*/
 
#greeting {
	background-color:#F2F2F2;
	padding-top:70px;
	padding-bottom:60px;
	text-align:center;
}

#greeting h4,#outline h4,#access h4  {
	margin-bottom:40px;
}

#greeting .mark {
	font-size:23px;
	color:#00A0E9;
	background: linear-gradient(transparent 55%, #FFEA00 0%);
	padding:0 10px;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
	 }
 
 #greeting .catch {
	 font-size:15px;
	 margin-bottom:65px;
 }
 
 #greeting .txt {
	 text-align:left;
	 font-size:15px;
	 font-weight:bold;
	 margin-bottom:65px;
 }
 
 #greeting .logo {
	 text-align:left;
 }
 
 #greeting .name {
	 text-align:right;
 }
 
 #outline {
	padding-top:70px;
	padding-bottom:60px;
	text-align:center;
	background-color:#FFFFFF;
}

 #outline dl {
	 overflow:hidden;
	 text-align:left;
	 font-size:15px;
	 border-bottom:1px solid #B3B3B3;
	 border-top:1px solid #B3B3B3;
 }
 
 #outline dl dt {
	 float:left;
	 color:#00A0E9;
	 padding:20px 0 20px 20px;
 }
 
 #outline dl dd {
	 padding:20px 0 20px 10em;
 }
 
 #outline dl .bgG {
	 background-color:#E6E6E6;
 }
 
 #access {
	padding-top:60px;
	text-align:center;
	background-image:url(../../img/base/bg_pattern02.jpg);
}

 #access .address {
	 margin-bottom:10px;
 }
 
 #access .number {
	 font-size:24px;
	 margin-bottom:50px;
 }
 

 
.insurance dl {
	overflow:hidden;
	padding:80px 200px 0 200px;
}
 
.insurance dl dt {
	font-size:20px;
	float:left;
	margin-bottom:80px;
}

.insurance dl dd {
	text-align:left;
	margin-bottom:80px;
}
 
 
.insurance .btn a {
	  display:block;
	  width:200px;
	  font-size:14px;
	  border:1px solid #00A0E9;
	  border-radius:20px;
	  line-height:30px;
	  margin-left:20em;
	  text-align:center;
  }
  
.insurance .btn a:link,.insurance .btn a:visited {
	color:#00A0E9;
}

.contact {
	text-align:center;
}

.contact #formArea {
	width:840px;
	margin:0 auto;
}

.contact #contactTab {
	margin:70px auto 10px auto;
}
 
.contact #contactTab li {
	display:inline;
}


.contact #formArea .txt {
	font-size:15px;
}

.contact #formArea .note {
	text-align:right;
	margin-bottom:30px;
}

.contact #formArea .note span {
	color:#FF0000;
}

.contact #formArea table {
	text-align:left;
	margin:0 auto;
	width:100%;
}

.contact #formArea table th {
	width:25%;
	font-size:14px;
	vertical-align:middle;
	padding-bottom:20px;
	}
	
.contact #formArea table th span {
	color:#F00;
}

.contact #formArea table td {
	padding-bottom:20px;
	width:75%;
	font-size:14px;
}

.contact #formArea table input[type=text] {
	width:100%;
	height:30px;
	border:1px solid #B3B3B3;
}

.contact #formArea table textarea {
	width:100%;
	height:160px;
	border:1px solid #B3B3B3;
}

.contact #formArea .btn{
	font-size:16px;
	width: 250px;
	height: 40px;
	cursor: pointer;
	text-align: center;
	margin: 40px 0;
	color: #00A0E9;
	border:1px solid #00A0E9;
	background-color:#FFFFFF;
	border-radius:20px;
-webkit-appearance: button;
	}
	
.contact #formArea .btn:hover {
	background-color:#00A0E9;
	color:#FFFFFF;
}

.agreement_wrap{
	margin:0 0 50px 0;
	}

 
 /*----汎用----*/
 
 #main.about h3 {
	 text-align:center;
	 background-image:url(../../img/about/ttl_bg.jpg);
	 background-size:cover;
	 height:195px;
	 line-height:215px;
 }
 
  #main.insurance h3 {
	 text-align:center;
	 background-image:url(../../img/insurance/ttl_bg.jpg);
	 background-size:cover;
	 height:195px;
	 line-height:215px;
 }
 
   #main.contact h3 {
	 text-align:center;
	 background-image:url(../../img/contact/ttl_bg.jpg);
	 background-size:cover;
	 height:195px;
	 line-height:215px;
 }